Subject: Re: [MBONED] Yangdoctors early review of draft-ietf-mboned-dorms-01

From: Reshad Rahman <[email-masked]>
Date: Thu, 11 Nov 2021 22:54:29 +0000 (UTC)

Hi Jake,
Apologies for the delay, I didn't manage to get to it before starting my holidays.
I just took a quick look. If you want a "formal" review, please send a request to YD.
Main comments/questions:- sender-address should be ip-address-no-zone instead of ip-address?- Should there be an operational data model for the ignore-list on the DORMS client? I don't recall whether we discussed that earlier.
Nits:The revision date does not match "file [email-masked]"
Contact info should be as per RFC8407:     contact
       "WG Web:   <http://datatracker.ietf.org/wg/your-wg-name/>
        WG List:  <mailto:[email-masked]>

        Editor:   your-name
                  <mailto:[email-masked]>";

In the description, copyright year should be 2021.

Regards,Reshad.
    On Saturday, October 23, 2021, 03:38:38 PM EDT, Holland, Jake <[email-masked]> wrote:  
 
 Hi Reshad,

I finally just updated the security considerations section according to
RFC 8407's advice and template, which I think was the last outstanding
change you recommended.

If the latest doc has addressed all your comments (together with the
prior edits to -02), I'm planning to ask for last call to begin, so
please let me know if you notice anything I missed, and thanks again
for the review.

https://datatracker.ietf.org/doc/html/draft-ietf-mboned-dorms-03
https://www.ietf.org/rfcdiff?url2=draft-ietf-mboned-dorms-03.txt

Thanks and regards,
Jake

PS: Since it's been so long, here's the thread if you wanted to see the
history:
https://mailarchive.ietf.org/arch/msg/mboned/F7x1TM8ZqdjFq8jlSSi9-N-NMCo/